### Property

# Phosh Background:primary

since: 0

#### Declaration

    property primary: gboolean [ read, write, construct ]

#### Description [src]

Whether this is the background for the primary monitor.

Type: | `gboolean`
Available since: | 0

Default value | FALSE
Setter method | `phosh_background_set_primary()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no